uuid: 1a9dcc80-0bf8-4120-9350-e2297ee787d7
langcode: en
status: true
dependencies:
  config:
    - field.field.node.technician.field_address
    - field.field.node.technician.field_name
    - field.field.node.technician.field_technician_std
    - node.type.technician
  module:
    - address
    - name
    - user
id: node.technician.default
targetEntityType: node
bundle: technician
mode: default
content:
  field_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  field_name:
    type: name_default
    label: above
    settings:
      format: default
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    weight: 101
    region: content
  field_technician_std:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
